1 Reply Latest reply: Mar 29, 2012 1:09 AM by sja RSS

Features Request for Supporting flow technologies which is older then version 5

alexlim

Hi,

As co-responing to the support case that we have just created, Update for Case #320465 - "Unable to get Sflow". 

Can we request a features update from Solarwinds to support the sflow version 4. This is because not only our currect customer having issues with their switch to send out the sflow version 4 sample, but there are quite a number of customer also complaining that the supportive of the NTA towards sflow version 4, this is because there are quite a huge number of old switches/routers inside the production network.

Please get back to us and advice asap.

Thanks.

Regards